/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.wide-nav {
	background-color: #C50000 !important;
}
ul.xoxo.blogroll li a img {
	max-width: 240px;
}
#masthead.stuck.move_down div.row div.large-12.columns.header-container div.right-links div#headersearch1.hide-for-small {
	display: none !important;
}
#masthead.stuck.move_down #headsocial1 {
	display: none;
}
#masthead.stuck.move_down div.left-links div.wide-nav-search.hide-for-small div span {
	line-height: 110% !important;
	font-size: 130% !important;
	margin-top: -40px !important;
}
.single.single-post.single-format-standard div.entry-image {
	display: none;
}


.nav-right>li {
    display: block;
    width: 60%;
    text-align: right;
    padding: 0;
    padding-bottom: 5px;
    position: relative;
    margin: 0 7px;
}


.nav-dropdown li {
    min-width: 160px;
}

.breadcrumbs, .h5, h5 {font-size: 0.9em; text-transform:none !important;}
h5, th,  {text-transform:none !important;} 


/* h3.widget-title .uppercase, */

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
